{
  "variants": {
    "": [
      {
        "model": "hem:block/blueleaf_mud",
        "weight": 7
      },
      {
        "model": "hem:block/blueleaf_stony_mud",
        "weight": 3
      }
    ]
  }
}